<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window mininfo="761,411">

<Container  bkimage="file='player/frame.png' corner='3,3,3,3'" placeholder="true">
    <WeakHorizontalLayout placeholder="true" >
        <Control placeholder="true" width="1" />
        <WeakVerticalLayout placeholder="true">
            <Control placeholder="true" height="1" />
            <Container placeholder="true" bordercolor="#01000001" bordersize="3" />
            <Control placeholder="true" height="1" />
        </WeakVerticalLayout>
        <Control placeholder="true" width="1" />
    </WeakHorizontalLayout>

    <HorizontalLayout placeholder="true" >
        <VerticalLayout name="middle_father" placeholder="true" />
    </HorizontalLayout>

    <VerticalLayout placeholder="true">
        <Control placeholder="true"/>
        <HorizontalLayout placeholder="true" height="200">
            <VerticalLayout name="panel_father"  placeholder="true" />
        </HorizontalLayout>
    </VerticalLayout>
</Container>

</Window>
